Gesture patch must be updated for new framework name

Bug #1046058 reported by Chase Douglas on 2012-09-04
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
eog (Ubuntu)
High
Chase Douglas
Oneiric
High
Francis Ginther
Precise
High
Francis Ginther

Bug Description

[Impact]
The gesture patch 02_grip_gestures.patch must be updated for the Open Input Framework rename.

[Test Case]
Ensure that the package continues to build and function as normal after installation. Nothing specific needs to be tested.

[Regression Potential]
Practically zero as long as the package builds. If any issues arise, they will likely be noticed immediately in the form of crashes due to unresolved symbols.

Changed in eog (Ubuntu Precise):
status: New → In Progress
importance: Undecided → High
Changed in eog (Ubuntu Oneiric):
importance: Undecided → High
assignee: nobody → Francis Ginther (fginther)
Changed in eog (Ubuntu Precise):
assignee: nobody → Francis Ginther (fginther)
description: updated

Hello Chase, or anyone else affected,

Accepted eog into precise-proposed. The package will build now and be available at http://launchpad.net/ubuntu/+source/eog/3.4.2-0ubuntu1.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please change the bug tag from verification-needed to verification-done. If it does not, change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in eog (Ubuntu Precise):
status: In Progress → Fix Committed
tags: added: verification-needed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package eog - 3.5.91-0ubuntu2

---------------
eog (3.5.91-0ubuntu2) quantal; urgency=low

  * Update gesture framework patch for new name (LP: #1046058)
 -- Chase Douglas <email address hidden> Tue, 04 Sep 2012 15:56:21 -0700

Changed in eog (Ubuntu):
status: In Progress → Fix Released
Adam Conrad (adconrad) wrote :

Hello Chase, or anyone else affected,

Accepted eog into oneiric-proposed. The package will build now and be available at http://launchpad.net/ubuntu/+source/eog/3.2.1-0ubuntu1.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please change the bug tag from verification-needed to verification-done. If it does not, change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in eog (Ubuntu Oneiric):
status: New → Fix Committed
Francis Ginther (fginther) wrote :

Verified that oneiric and precise packages can be built from source inside a pbuilder chroot. Also verified 2 finger scrolling and 2 finger tap works.

tags: added: verification-done
removed: verification-needed

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package eog - 3.4.2-0ubuntu1.1

---------------
eog (3.4.2-0ubuntu1.1) precise-proposed; urgency=low

  * Update gesture framework patch for new name (LP: #1046058)
 -- Francis Ginther <email address hidden> Wed, 05 Sep 2012 16:05:56 -0500

Changed in eog (Ubuntu Precise):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package eog - 3.2.1-0ubuntu1.1

---------------
eog (3.2.1-0ubuntu1.1) oneiric-proposed; urgency=low

  * Update gesture framework patch for new name (LP: #1046058)
 -- Francis Ginther <email address hidden> Thu, 06 Sep 2012 13:26:03 -0500

Changed in eog (Ubuntu Oneiric):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers